/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "0m3-xi-vVw"; */
"0m3-xi-vVw.title" = "Tous les jours";

/* Class = "NSTextFieldCell"; title = "Last Checked:"; ObjectID = "2hM-tY-Qbg"; */
"2hM-tY-Qbg.title" = "Dernière relève :";

/* Class = "NSButtonCell"; title = "Check now"; ObjectID = "7wY-R2-0co"; */
"7wY-R2-0co.title" = "Relever maintenant";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "66c-YD-Xt8"; */
"66c-YD-Xt8.title" = "Tous les mois";

/* Class = "NSButtonCell"; title = "Automatic check for Updates"; ObjectID = "748-Xc-qnj"; */
"748-Xc-qnj.title" = "Relever automatiquement les mises à jour";

/* Class = "NSMenuItem"; title = "Hourly"; ObjectID = "818-fv-Q1s"; */
"818-fv-Q1s.title" = "Toutes les heures";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "bjc-98-iM4"; */
"bjc-98-iM4.title" = "Toutes les semaines";

/* Class = "NSBox"; title = "Box"; ObjectID = "fCb-wJ-kaU"; */
"fCb-wJ-kaU.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Application Version"; ObjectID = "fTn-CB-MJM"; */
"fTn-CB-MJM.title" = "Application Version";

/* Class = "NSTextFieldCell"; title = "Sparkle Version"; ObjectID = "McT-Lw-m2F"; */
"McT-Lw-m2F.title" = "Sparkle Version";

